﻿/*Custom CSS*/
.tabulator .tabulator-cell,
.tabulator .tabulator-header .tabulator-col {
    border: .5px solid black; /* light gray cell border */
}

/* Optional: darker header border */
/*.tabulator .tabulator-header {
           border-bottom: 1px solid black;
       }*/
.tabulator .tabulator-tableholder .tabulator-table .tabulator-row.tabulator-calcs.tabulator-calcs-bottom {
    border-top: 0px solid black;
}


#table-Grouping > div.tabulator-footer > div.tabulator-calcs-holder > div > div:nth-child(5)::before {
    content: 'Grand ';
}


/* change font and color for specific column */
.tabulator-cell[tabulator-field="Amount"] {
    text-align: right !important;
}


/*Horizontally center header and footer*/
.tabulator-print-header, tabulator-print-footer {
    text-align: center;
}

@media print {
    table.tabulator-print-table th {
        text-align: center !important;
    }
}


.tabulator-row.tabulator-group[role="rowgroup"] {
    background-color: gray !important;
    print-color-adjust: exact;
}
